# Ignore Gradle project-specific cache directory
.gradle

# Ignore Gradle and IntelliJ build output directory
build
out

# Ignore IntelliJ development artifacts
.idea

# Ignore VSCode development artifacts
.vscode
